
#-*- coding:UTF-8 -*-
# Copyright (C) 2003  Pedro Werneck
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License as published by the Free Software Foundation; either
# version 2.1 of the License, or (at your option) any later version.
#
# This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this library; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#


# Strings dictionary available
#
# host      -> Client host
# port      -> Client port
# server    -> Server hostname
# command   -> last command used
# user      -> username
# password  -> password


GREETING = "+OK Qpopper (version 4.0.5) at %(server)s starting"

INVALID_CMD = "-ERR Unknown command: %(command)s."

TOO_FEW_ARGUMENTS = "-ERR Too few arguments for the %(command)s command"

USER_OK = "+OK Password required for %(user)s."

INCORRECT_PASS = "-ERR [AUTH] Password supplied for \"%(user)s\" is incorrect."

QUIT = "+OK Pop server at %(server)s signing off."

TIMEOUT = "-ERR POP timeout from %(server)"
