#!/usr/bin/env python

import sys
sys.path.insert(0, "..")

from Honey.Server import TCPServer
from Honey.Fakes.POP3 import QPopper


server = TCPServer()
pop3 = QPopper()


server.bind(1110, pop3)

try:
    server.run()
except KeyboardInterrupt:
    server.stop()
    server.clean()
